
<?php


include('config1.php');
/*$a = $_POST[''];
$b = $_POST['product_name'];
$c = $_POST['product_size'];
$d = $_POST['product_price'];
$e = $_POST['product_m_date'];
$z = $_POST['product_e_date'];
*/

$a = "";
$b = $_POST['expense_title'];
$c = $_POST['expense_amount'];
$d = $_POST['e_pay_method'];
$e = $_POST['expense_account'];
$f = $_POST['expense_issed_on'];
$g=$_POST['z_no'];
$h = "expense_file";





$sql = "INSERT INTO expense (expense_id,expense_title,expense_amount,e_pay_method,expense_account,expense_issed_on,z_no,expense_File) VALUES (:a,:b,:c,:d,:e,:f,:g,:h)";
$q = $db->prepare($sql);
$q->execute(array(':a'=>$a,':b'=>$b,':c'=>$c,':d'=>$d,':e'=>$e,':f'=>$f,':g'=>$g,':h'=>$h));
header("location: add_expense.php");
exit();

// query



?>